Bug 1411834 - Rebase python-networking-odl to 3.2.0
Summary: Rebase python-networking-odl to 3.2.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-networking-odl
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: z1
: 10.0 (Newton)
Assignee: Mike Kolesnik
QA Contact: Itzik Brown
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-10 15:24 UTC by Jon Schlueter
Modified: 2018-10-18 07:21 UTC (History)
1 user (show)

Fixed In Version: python-networking-odl-3.2.0-2.el7ost
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
N/A
Last Closed: 2017-01-26 16:42:04 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:0201 0 normal SHIPPED_LIVE openstack-neutron bug fix advisory 2017-01-26 21:40:54 UTC

Description Jon Schlueter 2017-01-10 15:24:44 UTC
Rebase python-networking-odl to 3.2.0 to pull in latest stable branch release

Comment 2 Jon Schlueter 2017-01-12 12:06:50 UTC
python-networking-odl-3.2.0-1.el7ost

Comment 7 Mike Kolesnik 2017-01-24 10:02:15 UTC
No but I updated the fixed in version to the correct value

Comment 9 errata-xmlrpc 2017-01-26 16:42:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2017-0201.html


Note You need to log in before you can comment on or make changes to this bug.